body 
{ 
	margin-top: 0px; 
	padding:0; 
	background-image:url(../images/background.jpg);
	background-position:top;
	background-repeat:repeat-x;
	background-color: #FFFFFF;
	color: #000000;
	text-align: center; 
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

table
{
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
	  
.column {   width: 50%;   position: absolute;   top: 0;   text-align: left; } 
.left {   left: 0; } 
.right {   right: 0; } 
#leftcol {   margin-right: 490px; } 
#rightcol {   margin-left: 490px; } 

#content { 						/* this is the holder for the page content */
    width: 980px;
	text-align: left;
    padding: 0px; 					/* pad the content - no */
    margin: 0px auto; 				/* this centers the container */
	border: 0px;	
	background-color:#FFF;
}

#top_banner {
	position:relative;
	width: 980px;
	height: 225px;
	background-image:url(../images/top-banner.jpg);
	background-repeat:no-repeat;
	background-position: center;
}

#menu 
{
	position:absolute;
	width: 960px;
	left: 10px;
	top:  190px;
	height: 30px;
    text-align: left;
	z-index:999; 
}

#homeremainder
{
	position: relative;
	width: 980px;
}

#remainder
{
	position: relative;
	width: 980px;
}

#remainder a:link { font-size: 12px; color:#000000; text-decoration: none;  }
#remainder a:active { font-size: 12px; color:#000000; text-decoration: none; }
#remainder a:visited { font-size: 12px; color:#000000; text-decoration: none; }
#remainder a:hover { font-size: 12px; color:#000000; text-decoration: underline;  }

#col1_top { 
background-image:url(../images/col1-top.gif); 
background-repeat:no-repeat; 
height: 20px; 
}

#col1_top a:link { font-size: 12px; color:#000000; text-decoration: none; margin-left: 10px; padding-top: 10px; display:block; }
#col1_top a:active { font-size: 12px; color:#000000; text-decoration: none; margin-left: 10px; padding-top: 10px; display:block; }
#col1_top a:visited { font-size: 12px; color:#000000; text-decoration: none; margin-left: 10px; padding-top: 10px; display:block; }
#col1_top a:hover { font-size: 12px; color:#000000; text-decoration: underline; margin-left: 10px; padding-top: 10px; display:block; }

#col1_middle { 
	background-image:url(../images/col1-middle.gif); 
	background-repeat: repeat-y; 
	color: #FFFFFF; 
	}
	
#col1_bottom { background-image:url(../images/col1-bottom.gif); background-repeat:no-repeat; height:42px; left: 0px; }

#col1_inner_top
{
	background-image:url(../images/col1-inner-top.jpg); 
	background-position:top;
	background-repeat:no-repeat; 
	height: 36px;
}

#col1_inner_repeat
{
	background-image:url(../images/col1-inner-middle.jpg);
	background-position:top;
	background-repeat:repeat-y;
}

#col1_inner_repeat a:link { font-size: 12px; color:#000; text-decoration: none; margin-left: 0px; padding-top: 5px; display:block; }
#col1_inner_repeat a:active { font-size: 12px; color:#000; text-decoration: none; margin-left: 0px; padding-top: 5px; display:block; }
#col1_inner_repeat a:visited { font-size: 12px; color:#000; text-decoration: none; margin-left: 0px; padding-top: 5px; display:block; }
#col1_inner_repeat a:hover { font-size: 12px; color:#000; text-decoration: underline; margin-left: 0px; padding-top: 5px; display:block; } 

#col1_inner_bottom
{
	background-image:url(../images/col1-inner-bottom.jpg); 
	background-repeat:no-repeat; 
	height: 26px;
}

#col3_top { 
background-image:url(../images/col3-top.gif); 
background-repeat:no-repeat; 
height: 47px; 
}

#col3_middle { 
background-image:url(../images/col3-middle.gif); 
background-repeat:repeat-y; 
position: top; 
}

#col3_bottom { 
background-image:url(../images/col3-bottom.gif); 
background-repeat: no-repeat; 
height: 14px;
}

#spacer
{
	clear: both;
	position: relative;
	margin-top: 0px;
	height: 10px;
}

h1.white
{
color: #FFFFFF;
font-size: 16px;
font-weight: normal;
margin: 0px;
padding-top: 5px;
font-weight:bold;
}

h3.white
{
color: #FFFFFF;
font-size: 12px;
font-weight: bold;
margin: 0px;
}

h1
{
color: #000000;
font-size: 16px;
margin: 0px;
font-weight:bold;
}

h2
{
color: #000000;
font-size: 15px;
margin: 0px;
font-weight:bold;
}

h3
{
color: #000000;
font-size: 14px;
font-weight: bold;
margin: 0px;
}

h4
{
color: #000000;
font-size: 13px;
font-weight: bold;
margin: 0px;
}

h5
{
color: #000000;
font-size: 12px;
font-weight: bold;
margin: 0px;
}

h6
{
color: #000000;
font-size: 11px;
font-weight: bold;
margin: 0px;
}

.smallheading a:link { color:#000; text-decoration:none; }
.smallheading a:active { color:#000; text-decoration:none; }
.smallheading a:hover { color:#000; text-decoration: underline; }
.smallheading a:visited { color:#000; text-decoration:none; }

#text
{
color: #000;
font-size: 12px;
font-weight: normal;
padding: 5px 15px 5px 15px;
}

#text2
{
color: #000000;
font-size: 12px;
padding: 0px;
text-align:center;
font-weight:bold;
}

/* Links */
a.white:link { color:#FFFFFF; text-decoration: underline; }
a.white:active { color:#FFFFFF; text-decoration: underline; }
a.white:hover { color:#FFFFFF; text-decoration: none; }
a.white:visited { color:#FFFFFF; text-decoration: underline; }

a.blue:link { color:#0000FF; text-decoration:underline; }
a.blue:active { color:#0000FF; text-decoration: underline; }
a.blue:hover { color:#0000FF; text-decoration: none; }
a.blue:visited { color:#0000FF; text-decoration: underline; }

a.black:link { color:#000000; text-decoration: none; }
a.black:active { color:#000000; text-decoration: none; }
a.black:hover { color:#000000; text-decoration: underline; }
a.black:visited { color:#000000; text-decoration: none; }

a.red:link { color:#FF0000; text-decoration: none; }
a.red:active { color:#FF0000; text-decoration: none; }
a.red:hover { color:#FF0000; text-decoration: underline; }
a.red:visited { color:#FF0000; text-decoration: none; }
 
#bottom_banner
{
	position: relative;
	clear:both;
	width: 980px;
	height: 180px;
	padding-top: 20px;
	background-image:url(../images/bottom-banner.jpg);
	background-repeat:no-repeat;
	background-position: center;
}

#photo_text
{
color: #000000;
font-size: 12px;
padding: 0px;
text-align:center;
font-weight:bold;
}

/* form details */
div.row {
  clear: both;
  padding-top: 2px;
  }
  
div.row span.label2 {
  float: left;
  width: 120px;
  text-align: left;
  padding-top: 4px;
  }

div.row span.formw2 {
  float: right;
  width: 350px;
  text-align: left;
  } 

.formbuttons { font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; font-size: 11px; color: #000; background-color: #F4AE01; border: 1px #000000 solid; } 
.formitems { font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; background-color: #FFFFFF; border: 1px #F4AE01 solid;} 

/* Calendar */
td.eventdays { width: 18px; height: 18px; border: 2px solid #0B8B52; background-color:#FFFFFF; color:#0B8B52;  }
td.fixtureeventdays { width: 18px; height: 18px; border: 2px solid #F00; background-color:#FFFFFF; color:#F00;  }
td.botheventdays { width: 18px; height: 18px; border: 2px solid #F6B504; background-color:#FFFFFF; color:#F6B504;  }

td.eventtoday { width: 18px; height: 18px;  border: 1px solid #FFF; background-color:#0B8B52; color:#FFF;  }
td.today { font-size:11px; font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; color: #000000; font-weight: bold; } 
td.days { font-size:11px; font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; color: #000000; font-weight: normal; } 
td.monthdays { font-size:11px; font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; color: #000000; } 
td.nonmonthdays { font-size:11px; font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; color: #FFFFFF; } 
td.weekdays { padding-left: 11px; font-size:11px; font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; }
td.year { padding-left: 10px; font-weight: bold; font-size:11px; font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; color: #F4AE01; }

a.today:link { color:#000000; text-decoration:none; font-size:11px; font-weight: normal;}
a.today:visited { color:#000000; text-decoration:none; font-size:11px; font-weight: normal;}
a.today:hover { color:#000000; text-decoration:underline; font-size:11px; font-weight: normal;}
a.today:active { color:#000000; text-decoration:none; font-size:11px; font-weight: normal;}

a.days:link { color:#000000; text-decoration:none; font-size:11px; font-weight: normal;}
a.days:visited { color:#000000; text-decoration:none; font-size:11px; font-weight: normal;}
a.days:hover { color:#000000; text-decoration:underline; font-size:11px; font-weight: normal;}
a.days:active { color:#000000; text-decoration:none; font-size:11px; font-weight: normal;}

a.monthdays:link { color:#000000; text-decoration:none; font-size:11px; font-weight: normal;}
a.monthdays:visited { color:#000000; text-decoration:none; font-size:11px; font-weight: normal;}
a.monthdays:hover { color:#000000; text-decoration:underline; font-size:11px; font-weight: normal;}
a.monthdays:active { color:#000000; text-decoration:none; font-size:11px; font-weight: normal;}

a.nonmonthdays:link { color:#000000; text-decoration:none; font-size:11px; font-weight: normal;}
a.nonmonthdays:visited { color:#000000; text-decoration:none; font-size:11px; font-weight: normal;}
a.nonmonthdays:hover { color:#000000; text-decoration:underline; font-size:11px; font-weight: normal;}
a.nonmonthdays:active { color:#000000; text-decoration:none; font-size:11px; font-weight: normal;}

a.red2:link { color:#FF0000; text-decoration: none; font-weight: bold; font-size:11px;}
a.red2:active { color:#FF0000; text-decoration: none; font-weight: bold; font-size:11px;}
a.red2:hover { color:#FF0000; text-decoration: underline; font-weight: bold; font-size:11px;}
a.red2:visited { color:#FF0000; text-decoration: none; font-weight: bold; font-size:11px;}

.cmstable
{
border: 1px solid #D6DDE6;
border-collapse: collapse;
width: 98%;
}

.cmstable td 
{
border: 1px solid #D6DDE6;
padding: 4px;
}

.cmstable tr.altrow
{
background-color: #DFE7F2;
color:#000000;
}

.cmstable tr.normalrow
{
background-color: #FFFFCC;
color:#000000;
}

a.cms:link{text-decoration: underline; color:#144E56; font-weight:bold}
a.cms:visited{text-decoration: underline; color: #EA0000; font-weight:bold}
a.cms:hover{text-decoration: underline; color: #89A6AA; font-weight:bold}
a.cms:active{text-decoration: underline; color: #144E56; font-weight:bold}

.hide{display: none;} 
.show{ } 

a:link{text-decoration: underline; color:#000; font-weight:normal; }
a:visited{text-decoration: underline; color: #FFF; font-weight:normal; }
a:hover{text-decoration: underline; color: #FFF; font-weight:normal; }
a:active{text-decoration: underline; color: #F00; font-weight:normal; }

/* Slide Show */
.clear {
	clear:both;
}


#gallery_wrapper
{
	position: relative;
	width: 500px;
	height: 375px;
}

#gallery
{
   position: absolute;
   width: 500px;
   height: 375px;
   left: 0px;
   background-color: #ffffff;
   z-index: 499;
}

#gallery a {
		float:left;
		position:absolute;
	}
	
#gallery a img {
		border:none;
	}
	
#gallery a.show {
		z-index:500;
	}

#gallery .caption {
		z-index:600; 
		background-color: #F4AE01; 
		color:#000; 
		height:80px; 
		width:100%; 
		position:absolute;
		bottom: 0px;
		left: 0px;
	}

#gallery .caption .content {
		margin:5px;
		font-size:12px;
	}
	
#gallery .caption .content h2 {
		margin:0;
		padding:0;
		color:#000;
		font-weight: normal;
}